@font-face{font-family:'DIN';font-style:normal;font-variant:normal;font-weight:normal;src:url('/fonts/DINWeb.eot');src:url('/fonts/DINWeb.eot?iefix') format('eot'),
url('/fonts/DINWeb.woff') format('woff'),
url('/fonts/DINComp.ttf') format('truetype')}@font-face{font-family:'DIN';font-style:normal;font-variant:normal;font-weight:bold;src:url('/fonts/DINWeb-Bold.eot');src:url('/fonts/DINWeb-Bold.eot?iefix') format('eot'),
url('/fonts/DINWeb-Bold.woff') format('woff'),
url('/fonts/DINComp-Bold.ttf') format('truetype')}@font-face{font-family:'DIN';font-style:normal;font-variant:normal;font-weight:500;src:url('/fonts/DINWeb-Medium.eot');src:url('/fonts/DINWeb-Medium.eot?iefix') format('eot'),
url('/fonts/DINWeb-Medium.woff') format('woff'),
url('/fonts/DINComp-Medium.ttf') format('truetype')}@font-face{font-family:'MetaSerif';font-style:normal;font-variant:normal;font-weight:normal;src:url('/fonts/MetaSerifWeb-Book.eot');src:url('/fonts/MetaSerifWeb-Book.eot?iefix') format('eot'),
url('/fonts/MetaSerifWeb-Book.woff') format('woff'),
url('/fonts/MetaSerifComp-Book.ttf') format('truetype')}@font-face{font-family:'MetaSerif';font-style:normal;font-variant:normal;font-weight:500;src:url('/fonts/MetaSerifWeb-Medium.eot');src:url('/fonts/MetaSerifWeb-Medium.eot?iefix') format('eot'),
url('/fonts/MetaSerifWeb-Medium.woff') format('woff'),
url('/fonts/MetaSerifComp-Medium.ttf') format('truetype')}@font-face{font-family:'MetaSerif';font-style:italic;font-variant:normal;font-weight:normal;src:url('/fonts/MetaSerifWeb-BookIta.eot');src:url('/fonts/MetaSerifWeb-BookIta.eot?iefix') format('eot'),
url('/fonts/MetaSerifWeb-BookIta.woff') format('woff'),
url('/fonts/MetaSerifComp-BookIta.ttf') format('truetype')}@font-face{font-family:'MetaSerif';font-style:normal;font-variant:normal;font-weight:bold;src:url('/fonts/MetaSerifWeb-Bold.eot');src:url('/fonts/MetaSerifWeb-Bold.eot?iefix') format('eot'),
url('/fonts/MetaSerifWeb-Bold.woff') format('woff'),
url('/fonts/MetaSerifComp-Bold.ttf') format('truetype')}@font-face{font-family:'MetaSerif';font-style:italic;font-variant:normal;font-weight:bold;src:url('/fonts/MetaSerifWeb-BoldIta.eot');src:url('/fonts/MetaSerifWeb-BoldIta.eot?iefix') format('eot'),
url('/fonts/MetaSerifWeb-BoldIta.woff') format('woff'),
url('/fonts/MetaSerifComp-BoldIta.ttf') format('truetype')}@font-face{font-family:'MuseoSans';src:url('/fonts/MuseoSans_100-webfont.eot');src:url('/fonts/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/MuseoSans_100-webfont.woff') format('woff'),
url('/fonts/MuseoSans_100-webfont.ttf') format('truetype'),
url('/fonts/MuseoSans_100-webfont.svg#museo_sans_100regular') format('svg');font-weight:100;font-style:normal}@font-face{font-family:'MuseoSans';src:url('/fonts/MuseoSans_300-webfont.eot');src:url('/fonts/MuseoSans_300-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/MuseoSans_300-webfont.woff') format('woff'),
url('/fonts/MuseoSans_300-webfont.ttf') format('truetype'),
url('/fonts/MuseoSans_300-webfont.svg#museo_sans_300regular') format('svg');font-weight:300;font-style:normal}@font-face{font-family:'MuseoSans';src:url('/fonts/MuseoSans_500-webfont.eot');src:url('/fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/MuseoSans_500-webfont.woff') format('woff'),
url('/fonts/MuseoSans_500-webfont.ttf') format('truetype'),
url('/fonts/MuseoSans_500-webfont.svg#museo_sans_500regular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'MuseoSans';src:url('/fonts/MuseoSans_700-webfont.eot');src:url('/fonts/MuseoSans_700-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/MuseoSans_700-webfont.woff') format('woff'),
url('/fonts/MuseoSans_700-webfont.ttf') format('truetype'),
url('/fonts/MuseoSans_700-webfont.svg#museo_sans_700regular') format('svg');font-weight:bold;font-style:normal}@font-face{font-family:'MuseoSans';src:url('/fonts/MuseoSans_900-webfont.eot');src:url('/fonts/MuseoSans_900-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/MuseoSans_900-webfont.woff') format('woff'),
url('/fonts/MuseoSans_900-webfont.ttf') format('truetype'),
url('/fonts/MuseoSans_900-webfont.svg#museo_sans_900regular') format('svg');font-weight:900;font-style:normal}html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em
0;padding:0}input,select{vertical-align:middle}input:focus,button:focus,textarea:focus{outline:none}body{font:13px/1.231 MetaSerif,Georgia,Serif;;*font-size:small}select,input,textarea,button{font:99% MetaSerif,Georgia,Serif}pre,code,kbd,samp{font-family:monospace,sans-serif}html{overflow-y:scroll}a:hover,a:active{outline:none}ul,ol{margin-left:2em}ol{list-style-type:decimal}nav ul, nav
li{margin:0;list-style:none;list-style-image:none}small{font-size:85%}strong,th{font-weight:bold}td{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top: -0.5em}sub{bottom: -0.25em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px}textarea{overflow:auto}.ie6 legend, .ie7
legend{margin-left: -7px}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}.ie7 input[type="checkbox"]{vertical-align:baseline}.ie6
input{vertical-align:text-bottom}label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer}button,input,select,textarea{margin:0}input:valid,textarea:valid{}input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0px 0px 5px red;-webkit-box-shadow:0px 0px 5px red;box-shadow:0px 0px 5px red}.no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#f0dddd}::-moz-selection{background:#93c947;color:#fff;text-shadow:none}::selection{background:#93c947;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#93c947}button{width:auto;overflow:visible}.ie7
img{-ms-interpolation-mode:bicubic}body,select,input,textarea{color:#555}h1,h2,h3,h4,h5,h6{font-family:DIN,Helvetica,Arial,Sans-Serif;font-weight:bold}a,a:active,a:visited{color:#555;text-decoration:none}a:hover{color:#93c947}body{background-color:#2A2A2A}.wrapper{width:1020px;margin:0
auto}.inner_wrapper{width:940px;margin:0
auto}header#page_header{position:relative}#global_bar{width:100%;height:66px;background:#2a2a2a;border-top:6px solid #91c46c;z-index:1000}#global_bar>.wrapper{position:relative;height:66px}h1#logo
a{display:block;width:178px;height:40px;background:url('../images/layout/echohub-logo-new.png') no-repeat 0 0;text-indent: -9999px;position:absolute;top:13px;left:30px;z-index:100}#global_nav{font-family:MuseoSans,Helvetica,Arial,sans-serif;margin:0
0 0 280px;width:266px;height:66px}#global_nav
ul{position:absolute;bottom:7px}#global_nav ul
li{float:left;height:66px;padding:0;position:relative}#global_nav ul li
a{display:inline-block;font-size:16px;color:#d3d3d3;font-weight:500;padding:21px
36px 0 0;letter-spacing:0px;line-height:45px;text-shadow:#222 0 1px 1px;text-align:center;position:relative;bottom:0;z-index:200}#global_nav ul li a,
#global_nav ul li a:hover{text-decoration:none}#global_nav ul li.selected
a{color:#91c46c}#sub_header{background:url('../images/sub_header_bg.jpg') repeat-x 0 -28px;height:49px;position:relative}#inner_header{height:226px;position:relative}#main{padding:0
0 30px;background-color:white}#features{height:auto;overflow:hidden;padding-bottom:15px}#features .main-feature{padding:18px
20px 22px 20px;background:#e5e5e5;width:930px;background:url('../images/layout/rotator_sprite.png') no-repeat 0 0;margin:21px
auto 2px}#features .main-feature
img{display:block}#content{background:#fff;padding:28px
0}#spokes{padding:36px
0 0}.spoke{position:relative;overflow:hidden;width:940px;min-height:322px;padding:0
40px;margin-bottom:54px}.spoke#store{margin-bottom:34px}.spoke.full{background:url('../images/layout/adshadows.png') no-repeat 0 0;height:200px;min-height:0;padding:34px
40px 25px}.spoke header
h3{display:block;text-transform:uppercase;line-height:33px;margin-bottom:14px;background:url('../images/layout/dot_border.jpg') repeat-x bottom}.spoke header h3
a{font-size:14px;font-weight:normal}.spoke header
.tagline{float:left;margin:30px
0 0 18px;color:#666;font-size:18px}.spoke header .view_all
a{display:block;font-family:DIN,Helvetica,Arial,Sans-Serif;color:#fff;background:#93c947;font-weight:bold;font-size:12px;padding:0
10px;height:20px;line-height:22px;position:absolute;top:4px;right:40px;border-radius:4px}.spoke header .view_all a:hover{background:#81b33b}.more.button{float:right;text-align:right}.more.button
a{display:inline-block;background-color:#74ab48;padding:1px
8px 2px 10px;margin-left:10px;color:white;font-family:DIN,Helvetica,Arial,sans-serif;font-weight:bold;font-size:12px;text-transform:uppercase;line-height:19px;border-radius:4px;height:15px}.more.button a:hover{background-color:#679e49}.pageheader{width:940px;height:55px;text-align:left;margin-bottom:10px}.pageheader
span{font-size:26px;color:#93c947;font-family:DIN,Helvetica,Arial,sans-serif}.pageheader
small{font-size:14px}.featured_wrapper{position:relative;float:left}ul.featured{list-style:none;margin:0}ul.featured
li{float:left;width:300px;margin-right:20px}#store ul.featured
li{width:200px;margin-right:46px}ul.featured li.last,
#store ul.featured
li.last{margin-right:0}ul.featured li
.image{margin:0
0 15px 0;background:#e6e6e6;position:relative;outline:1px
solid #d6d6d6}ul.featured li .image
img{display:block;margin:0
auto}ul.featured
.meta{background-color:#F2F2F2;background-image:linear-gradient(bottom, #F2F2F2 0%, #FFF 100%);background-image: -moz-linear-gradient(bottom, #F2F2F2 0%, #FFF 100%);background-image: -webkit-linear-gradient(bottom, #F2F2F2 0%, #FFF 100%);border-top:1px solid #f3f3f3;color:#696969;font-size:13px;padding:11px
10px 9px;position:relative;overflow:hidden}ul.featured .meta
.left{float:left}ul.featured .meta
.right{float:right}ul.featured li
h4{color:#555;font-size:22px;font-weight:bold;letter-spacing: -1px;line-height:22px;margin-bottom:8px}ul.featured li h4
a{color:#404040}ul.featured li h4 a:hover, ul.featured li h4
a.hover{color:#93c947}ul.featured li
p.excerpt{line-height:18px}#store ul.featured li
h4{font-size:20px}.full .featured .image
img{display:block}.full .featured
.info{width:1018px;height:36px;list-style:none;overflow:hidden;margin:0;font-family:DIN,Helvetica,Arial,Sans-Serif;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-left:1px solid #d7d7d7}.full .featured .info
table{width:100%}.full .featured .info
td{line-height:38px;padding:0
18px;color:#767676;font-size:13px;border-right:1px dotted #d7d7d7;text-align:center}.full .featured .info tr td:last-child{border-right:none}.full .featured .info td h4.title
a{color:#767676;font-size:15px;font-weight:bold;line-height:36px;letter-spacing: -1px}.full .featured .info td
a.action{color:#91c746;font-weight:bold;font-size:15px;letter-spacing: -1px;text-transform:uppercase}.static
.inner_wrapper{width:960px;overflow:hidden}.static
.main{width:690px;float:left}.static
h2{font-size:30px;line-height:36px;margin:20px
0 28px;text-transform:uppercase}.static
h3{font-size:16px;margin:24px
0 8px}.static.about
h3{font-size:21px;margin:56px
0 8px}.static .sidebar
h3{margin-top:48px}.static
h3#value_statement{font-size:48px;color:#93c947;text-align:center;width:750px;padding:17px
50px;margin:48px
auto 72px;background:url('../images/layout/braces.png') no-repeat 0 0}.static
h4#mission_statement{font-weight:normal;font-size:23px;line-height:30px;color:#696969;padding:30px;background:url('../images/layout/adshadows_narrow.png') no-repeat 0 0}.static
p{line-height:18px;margin-bottom:15px}.static.about
p{font-size:16px;line-height:24px}.static.contact
p{font-size:14px;line-height:20px;margin-bottom:28px;width:570px}.static .sidebar
p{font-size:14px;line-height:18px;width:auto}.static p
a{color:#93c947}.static p a:hover{color:#81b33b}.static
dl{font-size:15px;overflow:hidden;margin:30px
0 48px}.static dt, .static
dd{float:left;margin-bottom:30px}.static
dt{margin-right:35px}.static
dd{width:335px;height:44px;line-height:22px;padding:0
0 0 35px;margin:18px
0 52px;border-left:1px solid #c3c5c7}dt#rtcreative a, dt#ignitermedia
a{display:inline-block;width:184px;height:80px;background-repeat:no-repeat;background-position:0 0;text-indent: -9999px}dt#rtcreative
a{background-image:url('../images/layout/rt_logo.png')}dt#ignitermedia
a{background-image:url('../images/layout/igniter_logo.png')}ul.image_grid{list-style:none;overflow:hidden;margin:0}.ie6
ul.image_grid.about{height:264px}ul.image_grid
li{float:left;height:100px;margin:12px
18px 24px 0;width:100px}ul.image_grid li
a{background-color:transparent;background-repeat:no-repeat;background-position:0 0;display:block;font-size:80%;height:100px;line-height:18px;font-size:12px;position:relative;text-decoration:none;width:100px}ul.image_grid li a
span{position:absolute;text-align:center;top:106px;width:100px}ul.image_grid li a:hover
span{color:#93c947}ul.image_grid.about li
a#robthomas{background-image:url('../images/about/robthomas.jpg')}ul.image_grid.about li
a#jeffparker{background-image:url('../images/about/jeffparker.jpg')}ul.image_grid.about li
a#jonathanmalm{background-image:url('../images/about/jonathanmalm.jpg')}ul.image_grid.about li
a#jenniwright{background-image:url('../images/about/jenniwright.jpg')}ul.image_grid.about li
a#ashtonbynum{background-image:url('../images/about/ashtonbynum.jpg')}ul.image_grid.about li
a#trentarmstrong{background-image:url('../images/about/trentarmstrong.jpg')}ul.image_grid.about li
a#stevevanderheide{background-image:url('../images/about/stevevanderheide.jpg')}ul.image_grid.about li
a#clintmiller{background-image:url('../images/about/clintmiller.jpg')}ul.image_grid.about li
a#molawson{background-image:url('../images/about/molawson.jpg')}ul.image_grid.about li
a#corinschedler{background-image:url('../images/about/corinschedler.jpg')}ul.image_grid.about li
a#philipwright{background-image:url('../images/about/philipwright.jpg')}.static
.sidebar{float:right;width:190px;padding:21px
24px 30px;background:#efefef}.static .sidebar
h3.top{margin-top:0}.static .sidebar
#s_newsletterForm{position:relative}.static .sidebar #s_newsletterForm
label{position:absolute;top:9px;left:10px}.static .sidebar
#s_txtSubscribeEmail{background:#fff;padding:6px
8px;border:1px
solid #e6e6e6;width:130px;border-radius:6px}.static .sidebar
#s_btnNewsletterSubscribe{font-family:DIN,Helvetica,Arial,sans-serif;font-weight:bold;background:#555;color:#fff;line-height:normal;padding:3px
8px;border:none;font-size:14px;border-radius:6px;width:36px;height:30px}ul#find_us{list-style:none;margin:0;font-size:14px}ul#find_us
li{margin-bottom:6px}ul#find_us li
a{line-height:25px}ul#find_us li a
.icon{display:inline-block;height:25px;width:25px;text-indent: -9999px;background:url('../images/layout/footer_sprite.png');background-repeat:no-repeat;margin-right:7px;line-height:25px}ul#find_us li#facebook a
.icon{background-position:0px 0px}ul#find_us li#twitter a
.icon{background-position: -26px 0px}ul#find_us li#vimeo a
.icon{background-position: -52px 0px}ul#find_us li#flickr a
.icon{background-position: -78px 0px}ul#find_us li#rss a
.icon{background-position: -104px 0px}#response{margin:0
0 24px 0;font-family:DIN,Helvetica,Arial,sans-serif;font-weight:bold}#response
.error{color:#d34545}#response
.success{color:#93c947}#contact_form
label{font-family:DIN,Helvetica,Arial,sans-serif;font-weight:bold;font-size:14px}#contact_form input[type="text"],
#contact_form
textarea{background:#efefef;border:1px
solid #dfdfdf;padding:6px
8px;margin:4px
0 16px;width:380px;border-radius:6px}#contact_form
textarea{height:290px;width:540px}#contact_form input[type="submit"]{background:#555;padding:4px
12px;width:100px;text-align:center;font-size:14px;color:#fff;font-family:DIN,Helvetica,Arial,sans-serif;font-weight:bold;border:none;border-radius:6px;margin:12px
0}#main.paperbg{background:url('../images/layout/texture_paper.jpg') repeat 0 0}#letter_from_rob
.innerwrapper{padding:120px
0 80px;margin:0
auto;width:780px}#letter_from_rob{font-family:MuseoSans,sans-serif;font-size:18px;font-weight:300;line-height:1.8em}#letter_from_rob
p{margin-bottom:30px}#letter_from_rob p
em{font-style:italic}#letter_from_rob p
a{color:#287D7D}#letter_from_rob p a:hover{text-decoration:underline}#letter_from_rob
h2{color:#287D7D;font-family:MuseoSans,sans-serif;font-size:30px;line-height:36px;margin:0
auto 46px;text-transform:uppercase;text-align:center}.splash{font-family:MuseoSans,sans-serif;color:#4e7c7c}.splash h2,
.splash h3,
.splash
h4{font-family:MuseoSans,sans-serif;font-weight:900;text-align:center}.splash
h3{font-size:32px;text-transform:uppercase;margin-bottom:50px}.splash
p{color:#2a2a2a;font-size:18px;font-weight:300;line-height:30px;margin-bottom:30px;text-align:center;font-size:18px}.splash ul,
.splash
ol{margin-left:20px}.splash
li{line-height:24px;margin-bottom:10px}.splash ul
li{list-style-type:none}.splash ol
li{margin-left:20px}.splash .button-holder{text-align:center;margin-top:40px}.splash .button-holder+.button-holder{margin-top:20px}.splash .outline-button
strong{font-weight:900}.splash #thank-you{background:#242424 url('../images/splash/echo_thankyou_bg.jpg') no-repeat center top;border-top:6px solid #a1c66e;height:900px}.splash #thank-you h2,
.splash #thank-you
h4{display:block;text-indent: -9999px;margin:0
auto;background-repeat:no-repeat;background-position:0 0}.splash #thank-you
h2{width:821px;height:191px;background-image:url('../images/splash/thank_you.png');margin:220px
auto 80px}.splash #thank-you
h4{width:305px;height:141px;background-image:url('../images/splash/echo_years.png')}.splash
#message{padding-bottom:120px}.splash #message
.wrapper{width:780px}.splash #message
img{display:block;margin: -116px auto 55px}.splash #message
p{text-align:left}.splash
#store{background:#91c46c url('../images/splash/product_strip.jpg') no-repeat center 230px;height:610px;padding:120px
0}.splash #store
.wrapper{width:720px}.splash #store h3,
.splash #store
p{color:#fff}.splash #store
p{padding-top:380px}.splash
#media{background:#242424 url('../images/splash/photo_strip_bg.jpg') repeat-x 0 0;height:240px;padding:120px
0}.splash #media
.wrapper{width:560px}.splash #media h3,
.splash #media
p{color:#fff}.splash
#faq{padding:120px
0 80px}.splash #faq
.wrapper{width:780px}.splash #faq
dt{font-size:16px;font-weight:900;text-transform:uppercase;margin-bottom:10px;line-height:20px}.splash #faq
dd{color:#2a2a2a;font-size:16px;margin-bottom:40px}.splash #faq dd
p{font-weight:normal;line-height:24px;margin-bottom:20px;text-align:left;font-size:inherit;color:inherit}.splash #faq dd
a{color:#4e7c7c}.splash #faq dd a:hover{text-decoration:underline}.outline-button,
.outline-button:active,
.outline-button:visited,
.footer_wrapper .outline-button,
.footer_wrapper .outline-button:active,
.footer_wrapper .outline-button:visited{background-color:transparent;background-image:none;border:2px
solid #287d7d;border-radius:6px;color:#287d7d;cursor:pointer;display:inline-block;font-size:22px;font-weight:normal;line-height:36px;margin-bottom:0;padding:0
20px;text-align:center;text-decoration:none;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.outline-button:focus{outline:thin dotted;outline:5px
auto -webkit-focus-ring-color;outline-offset: -2px}.outline-button:hover,.outline-button:focus{text-decoration:none;color:#fff;background-color:#287d7d;border-color:#287d7d}.outline-button.light,
.footer_wrapper .outline-button.light{color:#fff;background-color:none;border-color:#fff}.outline-button.light:hover,
.outline-button.light:focus,
.footer_wrapper .outline-button.light:hover,
.footer_wrapper .outline-button.light:focus{color:#2a2a2a;background-color:#fff;border-color:#fff;text-decoration:none}.outline-button.green{color:#fff;background-color:none;border-color:#fff}.outline-button.green:hover,.outline-button.green:focus{color:#91c46c;background-color:#fff;border-color:#fff}.echoglyph{position:relative;top:3px;display:inline-block;height:26px;width:30px;background:url('../images/echo_glyphs.png') no-repeat;margin:0
10px 0 -6px;padding:0}.outline-button.light:hover .echoglyph,
.outline-button.light:focus
.echoglyph{background-position: -30px 0}.echoglyph-fb{background-position:0 -30px}.outline-button.light:hover .echoglyph-fb,
.outline-button.light:focus .echoglyph-fb{background-position: -30px -30px}.notfound
#spokes{padding-top:20px}.notfound #spokes
.wrapper{min-height:250px;position:relative;width:960px}.notfound
.pageheader.centerup{float:left;margin-top:60px;width:600px}#davin-wrapper{bottom: -30px;float:right;overflow:hidden;position:absolute;right:0;text-align:right;width:400px}#davin-image-link{float:right}#davin-wrapper
img{display:block}#davin-sponsor{bottom:12px;float:left;position:absolute;right:155px}.ir{display:block;text-indent: -999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}.hidden{display:none;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin: -1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}.centerup{margin:0
auto;display:block}@media all and (orientation:portrait){}@media all and (orientation:landscape){}@media screen and (max-device-width: 480px){}@media
print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{color:#444 !important;text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px
solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}footer#all_footer{background-color:#2A2A2A;font-family:MuseoSans,Helvetica,Arial,Sans-serif;padding-top:80px}.footer_wrapper{background:transparent no-repeat scroll 0 0;color:#f0f1f0;font-size:14px;font-weight:300;margin:0
auto;padding:0
40px;width:940px}.footer_wrapper
h4{font-family:inherit;font-size:18px;font-weight:bold;line-height:18px;text-transform:uppercase}.footer_wrapper h4
.nostrong{font-weight:100}.footer_wrapper
.section{display:inline-block;margin-right:36px;overflow:hidden;width:559px;vertical-align:top;zoom:1;*display:inline}.footer_wrapper
ul{margin:0;list-style:none}.footer_wrapper ul li a:hover{text-decoration:underline}#info,#categories,#social{float:left;width:190px}#categories h4, #info h4, #social
h4{margin-bottom:10px}#social{width:100px;margin-left:8px}#info li, #categories li, #social
li{line-height:2.8em}.footer_wrapper a, .footer_wrapper a:visited{color:#91c46c;font-size:15px}.footer_wrapper
#social_actions{margin-right:0;width:341px}#social_actions ul
li{overflow:hidden;list-style:none;height:41px;margin-bottom:10px;text-align:right}#global_footer{height:92px;margin:0;padding-top:34px}#global_footer
p{color:#f0f1f0;display:block;margin:0
auto;overflow:hidden}.copyright{color:#787878;display:block;font-weight:100;padding-top:28px;text-align:center}#container #main > section.alert_bar div,
#container #features > section.alert_bar
div{background-color:rgb(241, 221, 88);border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:inset 0 0 8px #E9C420;font-size:18px;margin:18px
48px -10px;padding:14px
12px 12px;text-align:center}#container #main > section.alert_bar
div{margin-top: -15px;margin-bottom:15px}#container #main > section.alert_bar div a,
#container #features > section.alert_bar div
a{font-weight:bold}#container #main > section.alert_bar div
a{color:inherit}#container #main > section.alert_bar div a:hover{color:#83B3B5}